package com.ym.mec.biz.dal.dto;

public class ExportStudentCourseInfoDto {
    //分部
    private String organName;

    //学员
    private String username;

    //学员编号
    private Integer userId;

    //老师
    private String teacherName;

    //老师编号
    private Integer teacherId;

    //教务
    private String eduName;

    //教务编号
    private Integer eduId;

    //总课次
    private Integer totalClassNum;

    //已进行课时
    private Integer startClassNum;

    //剩余课时
    private Integer subClassNum;

    //上次课时
    private String beforeClassNum;

    //近30天消耗课时
    private Integer consumerTimes;

    //是否活跃
    private String activeFlag;

    private String courseType;

    //年纪
    private Integer grade;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getEduName() {
        return eduName;
    }

    public void setEduName(String eduName) {
        this.eduName = eduName;
    }

    public Integer getEduId() {
        return eduId;
    }

    public void setEduId(Integer eduId) {
        this.eduId = eduId;
    }

    public Integer getTotalClassNum() {
        return totalClassNum;
    }

    public void setTotalClassNum(Integer totalClassNum) {
        this.totalClassNum = totalClassNum;
    }

    public Integer getStartClassNum() {
        return startClassNum;
    }

    public void setStartClassNum(Integer startClassNum) {
        this.startClassNum = startClassNum;
    }

    public Integer getSubClassNum() {
        return subClassNum;
    }

    public void setSubClassNum(Integer subClassNum) {
        this.subClassNum = subClassNum;
    }

    public String getBeforeClassNum() {
        return beforeClassNum;
    }

    public void setBeforeClassNum(String beforeClassNum) {
        this.beforeClassNum = beforeClassNum;
    }

    public Integer getGrade() {
        return grade;
    }

    public void setGrade(Integer grade) {
        this.grade = grade;
    }
}
